<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <layer-list>
            <item
                android:drawable="@android:drawable/ic_dialog_info"
                android:id="@+id/indicator"
                android:width="16dp"
                android:height="16dp"
                android:top="-6dp"
                android:end="-16dp"
                android:gravity="right"/>
            <item
                android:drawable="@android:drawable/sym_action_chat"
                android:width="24dp"
                android:height="24dp"/>
        </layer-list>
    </item>
</selector>